Skip to content

Preference⁠

Perform various operations on preference records.

Operations⁠

deletePreferenceAccess⁠

POST
Authorizations
Authorizationstringrequired

Authenticate with your JWT.

Bearer YOUR_TOKEN

For setup help, see the authentication guide.

AccountNumberstringoptional
PreferenceLocatorintegeroptional
PreferenceAccessLocatorintegeroptional
Path Parameters
symstringrequired
Sym number
nxAttributesobjectoptionalThe custom object for NexumAPI response attributes.
POST/nexum/{sym}/persistent/account/deletePreferenceAccess
POST /nexum/627/persistent/account/deletePreferenceAccess HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json

{
  "Credentials": {
    "AdministrativeCredentials": {
      "Password": "suwn37834b91&"
    }
  },
  "AccountNumber": "0000000000",
  "PreferenceLocator": 0,
  "PreferenceAccessLocator": 0,
  "nxAttributes": {
    "customFields": {
      "appId": "string"
    }
  }
}